.info-box-new-style{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.info-box-new-style .info-box-content{
    margin-left: 0px;
}

.info-box-new-style .info-box-icon{
    border-radius: 12px;
    height: 45px;
    width: 45px;
}

.info-box-new-style .info-box-icon i {
    font-size: 26px;
}

.info-box-new-style {
    padding-right: 12px !important;
}

.info-box{
    min-height: 80px;
}

.info-box-text {
    color: #A0AEC0;
    font-weight: 700;
    font-size: 12px;
    margin-bottom: 2px;
}

.info-box-number{
    font-size: 18px;
}

.info-box{
    border-radius: 15px !important;
}

.icono_home{
    width: 30px;
    height: 30px;
}

.info-box-icon{
    background: #50BAD2;
    box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.02) !important;

}